body {
  font-family: 'Montserrat', sans-serif;
 color: #333;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.67;
}

a {
  color: #000;
  transition: 0.5s;
}
img
{
max-width:100%;
}

a:hover,
a:active,
a:focus {
  color: #31665e;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
      font-family: "Poppins", sans-serif;
    color: #030f27;
    font-weight: 500;
    line-height: 1.428;
    margin: 0 0 25px;
    letter-spacing: 0.1px;
    text-rendering: optimizeLegibility;
}
ul
{
list-style:none;
margin:0;
padding:0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #31665e;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #31665e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 0px 0;
  height:75px;
  position:relative;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header.header-scrolled {
      background: #fff;
    padding: 0px 0;
    height: 75px;
    transition: all 0.5s;
    position: fixed;
	box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
}

#header #logo {
  float: left;
      transition: all 0.5s;
	  padding: 17px 0px;
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #31665e;
}

#header #logo img {
  padding: 0;
  margin: 0;
}
.header-scrolled #logo img
{
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  display: table;
  width: 100%;
  /*height: 100vh;*/
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media(min-width:648px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:768px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:992px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:1200px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:1600px)
{
#intro .carousel-item {
height:650px;
}
}

#intro .carousel-item::before {
  content: '';
  /*background-color: rgba(0, 0, 0, 0.3);*/
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
     color: #fff;
    margin-bottom: 0px;
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 700;
	text-transform:uppercase;
	text-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
#intro h3
{
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 0;
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
  width: 10%;
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #31665e;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #31665e;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
  padding: 27px 10px;
  text-decoration: none;
  display: inline-block;
  color: #1F2128;
  font-weight: 400;
  font-size: 13px;
  outline: none;
  -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    letter-spacing: 1.58px;
}
@media(max-width:1200px)
{
.nav-menu a 
{
padding:27px 15px;
font-size:16px;
}
}
.nav-menu li.last a
{
   
        color: #333;
    /* border-radius: 3px; */
    padding: 8px 15px;
    margin: 18px 0;
    /* border-radius: 40px; */
    border: 1px solid #333;
  
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
  color: #000;
  
}
.nav-menu li.last a:hover, .nav-menu li.last a:focus
{
background:#333;
color:#fff;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #31665e;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
  display:none;
}


#mobile-nav-toggle i {
     color: #31665e;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

#mobile-nav ul li a:hover {
  color: #31665e;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color: #31665e;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #31665e;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #31665e;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# home page banner
--------------------------------------------------------------*/
.home_banner
{
padding:100px 0;
background:url(../img/intro-carousel/1.jpg) center;
background-size:cover;
color:#fff;
position:relative;
}
.ban1
{
position:relative;
}
@media(max-width:992px)
{
.ban1_img
{
display:none;
}
}
.ban1_img
{
}
.ban1_img img
{
width: 470px;
    height: 520px;
    transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 0px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 15px;
}
@media(min-width:992px)
{
.ban1_txt
{
position:absolute;
top:20%;
left:8%;
}
}
.ban1_txt h2
{
font-size:70px;
line-height:80px;
color:#fff;
    font-weight: 300;
}
@media(max-width:992px)
{
.ban1_txt h2
{
font-size:50px;
line-height:60px;
}
}
.ban1_txt h2 strong
{
font-weight:600;
}
.ban1_txt p
{
font-size:20px;
margin-top:30px;
}
.ban1_txt a
{
display:inline-block;
border:2px solid #31665e;
padding:10px 40px;
color:#fff;
border-radius:30px;
}
.ban1_txt a i
{
padding-right:5px;
}
.ban1_txt a:hover
{
background:#31665e;
color:#fff;
}
.home_banner .scroll-btn
{
content: "";
    position: absolute;
    left: 50%;
    margin-left: -100px;
    bottom: 0;
    width: 200px;
    height: 61px;
    background:url(../img/scroll-arrow.png) no-repeat center center;
    background-size: 200px 61px;
	text-align:center;
	padding-top:26px;
}
.home_banner .scroll-btn:hover
{
color: #31665e;
}
.home_banner .scroll-btn i
{
font-size:30px;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #31665e;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

/* Section with background
--------------------------------*/

.section-bg {
  background: #f7f7f7;
}
/* heading
--------------------------------*/
.heading
{
margin-bottom:25px;
}
.heading h4
{
    color: #31665e;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
    margin: 0;
}
.heading h2
{
font-weight: 400;
    font-size: 25px;
    color: #1F2128;
    letter-spacing: 0.75px;
    line-height: 38px;
    margin-bottom: 20px;
}
.heading h2 span
{
font-weight:600;
}
/* span0
------------------------------*/

/* span1
--------------------------------*/
.span1
{
padding:70px 0;
}
.mrg40
{
margin-top:40px;
}
.box1
{
background:url(../img/1.jpg) center;
min-height:250px;
background-size:cover;
width:100%;
position:relative;
margin:15px 0;
box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.35);
}
.box1 a
{
display:block;
width:100%;
overflow:hidden;
color:#fff;
}
.box1 a:before
{
content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.63) 100%);
    z-index: 1;
}
.box1 .box1_txt
{
    color: #fff;
    position: absolute;
    left: 15px;
    bottom: 15px;
	z-index:2;
	right:15px;
	
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.box1:hover .box1_txt
{
bottom: 20px;
}
.box1 .box1_txt h4
{
font-weight:700;
font-size:17px;
color:#fff;
margin-bottom:0;
letter-spacing:1px;
}
.box1 .box1_txt p
{
line-height: 1.4;
    font-size: 14px;
    margin: 9px 0 0px;
    font-weight: 500;
}
/* span2 Section
--------------------------------*/
.span2
{
background:url(../img/span2.jpg) center;
padding:200px 0 0px;
background-size:cover;
position:relative;
}
@media(min-width:1024px)
{
.span2
{
background-attachment:fixed;
}
}
.span21
{
padding-bottom:60px;
}
.box2
{
background:url(../img/bg-cog.png) center;
padding:40px;
background-size:cover;
border-radius: 5px !important;
box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.13);
}
.box2
{
margin-bottom:-150px;
position:relative;
z-index:2;
}
.box2 p
{
margin-bottom:10px;
}
.box2 ul
{
margin-bottom:30px;
}
.box2 h3
{
font-size:20px;
}
.box21
{
position:relative;
padding-left:57px;
}
.box21 h5
{
font-size:15px;
position:relative;
}
.box21 .icon2
{
    position: absolute;
    left: 0;
    top: 0;
}
.box21 .icon2 span
{
    font-size: 18px;
    width: 42px;
    height: 42px;
    border-style: solid;
    border-radius: 21px;
    line-height: 37px;
    box-shadow: 0px 0px 0px 4px rgba(243,92,39,0.2);
	background-color: #31665e;
	display:inline-block;
	color:#fff;
	text-align: center;
	transition: all ease 0.3s;
}
.logos
{
margin-top:30px;
text-align:center;
}
@media(max-width:500px)
{
.logos img
{
width:100px;
}
}
.test_img
{
margin-top:25px;
position:relative;
/* padding-left:100px; */
}

.owl-carousel .owl-item .test_img img
{
position:absolute;
left:0;
width:80px;
top: 0px
}
.test_img h4
{
font-weight:700;
font-size:18px;
margin-bottom:0px;
}
/* span3 Section
--------------------------------*/
.span3
{
padding: 236px 0 120px;
    background: url(../img/welcome-bg.png) #f5f5f5 center no-repeat;
    position: relative;
}
.btn2
{
border:1px solid #333;
color:#111;
display:inline-block;
padding:11px 20px;
font-weight:600;
text-transform:uppercase;
font-size:12px;
letter-spacing:1px;
}
.btn2:hover
{
background:#111;
color:#fff;
}
.ser-1
{
position:relative;
padding-left:6%;
}
@media(max-width:992px)
{
.ser-1
{
margin-top:50px;
}
}

.ser-1 .base
{
position: absolute;
    width: 90%;
    height: 100%;
    left: 0px;
    /* bottom: -0px; */
    background: #fff;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.13);
    top: 70px;
}
@media(max-width:1200px)
{
.ser-1 .base
{
height:100%;
}
}
.base h5
{
position:absolute;
bottom:-10px;
margin-top:0px;
padding-left:6%;
}
.owl-nav
{
position:absolute;
right:12%;
}
.owl-prev, .owl-next
{
display:inline-block;
    padding: 19px 5px 15px;
}
/* span4 Section

--------------------------------*/

.span4 
{
	padding:70px 0;
	color: #121212;
    background-color: #fff;
}	

.logo-img 
{
	padding: 25px;


}
.logo-img img 
{
	width:75%;
}
/* span5 Section
--------------------------------*/


/* span6 Section
--------------------------------*/


/* contact Section
--------------------------------*/

.map {
    position: relative;
    padding-bottom: 55%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    margin-top: 25px;
}
@media(min-width:768px)
{
.map
{
padding-bottom: 35%;
}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoWrap {
    position: relative;
    padding-bottom: 56.5%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 30px;
}
@media(max-width:767px)
{
.videoWrap {
margin-top:20px;
}
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
   
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
  background:url(../img/footer.jpg) center;
  background-size:cover;
  position:relative;
}
#footer:before
{
position:absolute;
content:'';
left:0;
top:0;
bottom:0;
right:0;
background: rgba(0, 0, 0, 0.92);
}
#footer .container
{
position:relative;
}

#footer .footer-top {
  
             padding: 70px 0 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.11);
    position: relative;
}

#footer .footer-top .footer-info {
  margin-bottom: 10px;
}

#footer .footer-top .footer-info h3 {
      font-size: 25px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 15px;
  margin-top:15px;
  color: #eee;
}

#footer .footer-top .social-links a {
  font-size: 15px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 21px;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #31665e;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before,
#footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #31665e;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}
#footer .footer-top .footer-links ul li:last-child
{
border-bottom:none;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #31665e;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 35px;
}
.footer-contact ul
{
margin-bottom:20px;
}
.footer-contact ul li
{
    position: relative;
    padding: 6px 0;
    padding-left: 29px;
    color: #fff;
}
.footer-contact ul li i
{
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 18px;
    top: 3px;

}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #31665e;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  
  padding-top: 30px;
}
.copyright a
{
color:#31665e;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

.foot_con
{
    padding-top: 18%;
    font-size: 17px;

}
@media(max-width:992px)
{
.foot_con
{
    padding-top: 0%;
   

}
}
/*--------------Foot Top-----------*/
.foot_top
{
    background-color: #31665e;
	padding:30px 0;
	color:#fff;
}
.foot_top h3
{
color:#fff;
font-size:22px;
margin:10px 0;
}
.btn3
{
margin-top:3px;
}
.btn3 a
{
display:inline-block;
border:2px solid #fff;
color:#fff;
padding:10px 30px;
border-radius:30px;
color:#fff;
font-weight:600;
}
.btn3 a:hover
{
background:#fff;
color:#333;
}
/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (min-width: 1024px) {
 
  #intro p {
    width: 60%;
  }

  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }

 
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #header #logo img {
    max-height: 140px;
  }

  #intro h2 {
        font-size: 40px;
   
  }
   #intro h3 {
        font-size: 20px;
    letter-spacing: 3px;
  }

  
}
@media(max-width:992px)
{
#nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
}
.banner 
{
background:url(../img/banner.jpg) center;
background-size:cover;
padding:150px 0 130px;
color:#fff;
position:relative;
background-attachment:fixed;
} 
.banner:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:rgba(0,0,0,0.4);
content:'';
}
.banner .container
{
position:relative;
}
.banner h2
{
color:#fff;
font-size:70px;
font-weight:800;
}
.tagh3 h3
{
font-weight: 400;
    font-style: normal;
    font-size: 26px;
    letter-spacing: 11px;
    line-height: 1.6em;
    text-transform: uppercase;
}
.abt p
{
    font-size: 20px;
    font-weight: 300;
}
.con1 ul
{
list-style:none;
margin:0;
padding:0;
}
.con1 ul li
{
padding:10px 0;
font-size:18px;
padding-left:30px;
position:relative;
}
.con1 ul li i
{
position: absolute;
    left: 0;
    top: 18px;
    color: #31665e;
}
.con2 .form #sendmessage {
    color: #18d26e;
    border: 1px solid #18d26e;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.con2 .form-control
{
border: 1px solid #ddd;
    border-radius: 0;
    height: 50px;
    background: transparent;
	border-radius:0;
	margin-bottom:15px;
}
.con2 .form-control:focus
{
    border-color: #cc98a3;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(147, 73, 88, 0.25);
}

/*------------------------ top haeder---------------------------------------*/
.top-header
{
    background: #000;
    color: #000;
    background-color: #f7f9fa;
}

.call ul li
{
display:inline-block;
padding:5px 5px;
font-size:14px;
font-weight:500;
position:relative;
padding-left: 20px;
   
}
@media(min-width:992px)
{
.call ul li
{
 margin-right: 32px;
 padding:14px 5px;
 padding-left: 20px;
}
.call ul li:after
{
content: "";
    position: absolute;
    left: -20px;
    top: 16px;
    width: 1px;
    height: 16px;
    background-color: rgba(138, 153, 192, 0.4);
}
.call ul li:first-child:after
{
display:none;
}
}
.call ul li i
{
position:absolute;
left:0;
color:#31665e;
top:9px;
}
@media(min-width:992px)
{
.call ul li i
{
top:17px;
}
}
.call ul li a
{
color:#000;
}
.call ul li a:hover
{
color: #31665e;
}
.social ul
{
list-style:none;
margin:0;
padding:0;
}
.social ul li
{
display:inline-block;
padding:10px 10px;
text-align:center;
}
.social ul li a
{
color:#000;
}
.social ul li a:hover
{
color: #31665e;
}
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
@media(max-width:767px)
{
.left2, .right2
{
text-align:center;
}
}
/*------------------------ top haeder end---------------------------------------*/
/*---------------------------------------------------YTPlayer--------------------------------------------------------------*/
.video
{
    position: relative;
    z-index: 1;
	    display: block;
}
@media(max-width:767px)
{
.video
{
}
}
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 726px;
	width:100%;
}
@media(max-width:1600px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 600px;
}
}
@media(max-width:1400px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 585px;
}
}

@media(max-width:1200px)
{
.video-content
{
position: relative;
    overflow: hidden;
    min-height:504px;
}
}

@media(max-width:992px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 504px;
}
}

@media (max-width: 767px)
{
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 215px;
}
}
.video-content .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 50;
    background: rgba(0, 0, 0, 0.32);
}
.video-overlay
{
position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    bottom: 0;
}
@media(min-width:768px)
{
.video-overlay
{
top: 150px;
}
}
.video-content p
{
display:none;
}

@media(min-width:992px)
{
.video-overlay
{
top: 130px;
}
}

.video-content h3
{

    font-weight: 300;
    color: #005d63;
    text-align: left;
	font-size:70px;

}
@media(min-width:768px)
{
.video-content h3
{
display:block;
}
.video-content p
{
display:block;
color:#fff;
font-size:17px;
line-height:28px;
font-weight:300;
width:60%;
}
}

@media(max-width:768px)
{
.video-content h3
{
font-size: 20px;
}
}

.video-content h3 span {
    color: #ff6b00;
	
	font-weight:900;
}

.video-container {
    position: relative;
    padding-bottom: 100%;
    padding-top: 20px;
    height: 0;
    overflow: hidden;
    background: #090909;
    outline: 0px;
    border: none;
}
.video-container iframe
{
position: absolute;
    top: -18.5%;
    left: 0;
    width: 100%;
    height: 100%;
    outline: 0px;
    border: none;
}
@media(min-width:1200px)
{
.video-container iframe
{
top: -25.5%;
}
}
.media-btns {
    position: relative;
    width: 100px;
    /*height: 100px;*/
    display: table;
    margin: 0 auto;
    margin-bottom: 30px;
}
.play-btn {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    display: none;
    z-index: 40;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.pause-btn {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    z-index: 50;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	display:none;
}
.play-btn i.animated {
    line-height: 100px;
    padding-left: 3px;
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
.pause-btn i.animated {
    line-height: 100px;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}


@media(max-width:992px)
{
.pause-btn {
    width: 65px;
    height: 65px;
    font-size: 25px;
}
.pause-btn i.animated {
    line-height: 63px;
}
.media-btns {
    width: 65px;
    height: 65px;
	display:none;
}

}

@media(max-width:600px)
{
.pause-btn {
    width: 45px;
    height: 45px;
    font-size: 18px;
}
.pause-btn i.animated {
    line-height: 46px;
}
.media-btns {
    width: 45px;
    height: 45px;
}
.video-content h3 {
    font-size: 14px;
}
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 160px;
}
}

@media(max-width:450px)
{
.pause-btn {
    width: 35px;
    height: 35px;
    font-size: 14px;
}
.pause-btn i.animated {
    line-height: 33px;
}
.media-btns {
    width: 30px;
    height: 30px;
}
.video-content h3 {
    font-size: 12px;
	margin-top:0;
}
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 120px;
}

.btn_chat 
{
font-size:20px;
}
}

@media(max-width:350px)
{
.media-btns {
    width: 35px;
    height: 15px;
}

.video-content {
    position: relative;
    overflow: hidden;
    max-height: 105px;
}
}

.logo1
{
margin-top:-20px;
}
@media(min-width:993px)
{
.logo1
{
margin-top:100px;
}
}


.static-img
{
background: url(../images/01.jpg) center;
    background-size: cover;
    display: none;
    padding: 0px 0 0px;
    position: relative;
}
.static-img:before
{
position:absolute;
content:'';
background:rgba(0,0,0,0.5);
left:0;
right:0;
top:0;
bottom:0;
}
@media(max-width:767px)
{
.static-img
{
/*display:block;*/
}
}
.static-img .container
{
position:relative;
}
@media(max-width:767px)
{
.static-img img
{
}
}
.video_txt h1
{
color:#fff;
font-size:70px;
font-weight:800;
}
.video_txt p
{
color:#fff;
width:100%;
font-size:20px;
}
/*---------------------------------------------------YTPlayer--------------------------------------------------------------*/

.vis-hid
{
visibility:hidden !important;
}

.video_txt-hid
{
    visibility: visible;
}

.page-txt
{
padding:60px 0;
}

.page-txt h4
{
color: #31665e;
    font-weight: 600;
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 10px;
}

.page-txt p
{
line-height: 2.1;
    font-size: 15px;
	font-weight:300;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#333;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
	font-weight:300;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #31665e;
    position: absolute;
    left: 0;
    top: 9px;
}

.process-page 
{	
	margin-top: 25px;
	margin-bottom: 65px;
}
.process-page h3
{
	margin-bottom:8px;
}
.people-page 
{	
    margin-top: 30px;
    margin-bottom: 50px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 50px;
}
.people-img img
{
	border: 1px solid #ddd;
    padding: 3px;
    border-radius: 95px 40px 95px 40px;
	box-shadow: 2px 3px 3px #ddd;
}
.people-page h3
{
	margin:0px;
}
.people-page p
{
	margin: 0 0 15px 0;
}
.gal img {
    margin: 8px;
    border: 1px solid #ddd;
    padding: 3px;
}

.page-txt .con1 ul li:before {
	
	display:none;    
}

.map2 {
    position: relative;
    padding-bottom: 55%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    margin-top: 25px;
}
.map2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-txt .con21 h4 {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.input {
    margin-bottom: 25px;
}

.cont {
    color: #333;
    border-color: #f3f3f3;
    background-color: #f3f3f3;
    border-radius: 32px;
    height: 52px;
    box-shadow: none;
    border: 1px solid #eee;
    box-shadow: none;
    border-radius: 0;
}

.con1 ul li
{
padding:7px 0;
border-bottom:1px dashed #eee;
font-size:17px;
line-height:29px;
font-weight:300;
position:relative;
padding-left:25px;
}

.con1 ul li em
{
position:absolute;
left:2px;
color:#d01b2e;
top:15px;
color:#31665e;
}

.con1 ul li a
{
color:#000;
}

.ref-logo
{
    text-align: center;    
}

.ref-logo img
{
background: #fff;
    padding: 8px 10px;
    border-radius: 5px;
    margin-bottom: 15px;
    max-height: 55px;
}

@media (min-width: 768px)
.map2 {
    padding-bottom: 47%;
}

@media(max-width:1024px)
{
.video-content {
    min-height: 450px;
    max-height: 490px;
}

.video-overlay {
    top: 110px;
}

.video-content .overlay
{
display:none;
}
}

@media(max-width:768px)
{
.video-content {
min-height: 350px;
    max-height: 372px;
}
}

@media(max-width:414px)
{
.video-content {
    min-height: auto;
    max-height: 225px;
}
}

@media(max-width:400px)
{
.video-content {
    min-height: auto;
    max-height: 210px;
}
}